package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmAppraisalKPAQVO extends BaseQueryVO implements Serializable {
  private String kpaGroupCode;
  
  private String description;
  
  public String getKpaGroupCode() {
    return this.kpaGroupCode;
  }
  
  public void setKpaGroupCode(String newKpaGroupCode) {
    this.kpaGroupCode = newKpaGroupCode;
  }
  
  public String getDescription() {
    return this.description;
  }
  
  public void setDescription(String newDescription) {
    this.description = newDescription;
  }
}
